{
    "latex-workshop.latex.tools": [
        {
            "name": "xelatex",
            "command": "xelatex",
            "args": [
                "-shell-escape",
                "-synctex=1",
                "-interaction=nonstopmode",
                "%DOC%"
            ]
        },
    ],
    "latex-workshop.latex.recipes": [
        {
            "name": "XeLaTeX (2 passes)",
            "tools": [
                "xelatex",
            ]
        },
    ],
    "latex-workshop.latex.recipe.default": "XeLaTeX (2 passes)",
    "cSpell.language": "cs",
    "latex-workshop.formatting.latex": "latexindent",
    "cSpell.enabledFileTypes": {
        "tex": true
    },
    "rewrap.autoWrap.enabled": true,
    "remote.defaultExtensionsIfInstalledLocally": [
        "GitHub.copilot",
        "GitHub.copilot-chat",
        "GitHub.vscode-pull-request-github"
    ]
}